sage_numerical_backends_coin: COIN-OR backend for Sage MixedIntegerLinearProgram

Description

COIN-OR backend for Sage MixedIntegerLinearProgram

License

GPLv2+

Type

optional

Version Information

package-version.txt:

9.0b12

install-requires.txt:

sage_numerical_backends_coin >=9.0b12

Equivalent System Packages

See https://repology.org/project/sage-numerical-backends-coin/versions, https://repology.org/project/python:sage-numerical-backends-coin/versions

However, these system packages will not be used for building Sage because using Python site-packages is not supported by the Sage distribution; see https://trac.sagemath.org/ticket/29023